
/* ****************** 타이틀 텍스트  ****************** */

.title_123780_ {font-size:0;}
.title_123780_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_123780_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_123780_.style_top p {padding-top:10px;}
.title_123780_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_123780_.style_right p {padding-right:14px;}
.title_123780_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_123780_.style_bottom p {padding-bottom:12px;}
.title_123780_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_123780_.style_left p {padding-left:14px;}
.title_123780_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_123780_.style_circle1 p {padding-left:20px;}
.title_123780_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_123780_.style_circle2 p {padding-left:20px;}
.title_123780_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_123783_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_123783_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123783_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호형 리스트  ****************** */

.text_list_123781_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_123781_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_123781_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_123781_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_123781_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_123781_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_123784_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_123784_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123784_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_123785_ {font-size:0;}
.button_title_123785_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #e66d1e; background:#e66d1e;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_123785_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_123786_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_123786_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123786_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
